{% extends "base.html" %}
{% load static %}


{% block main-block%}
{{questions}}

{% for post in relevant_posts %}
<div class="question-post">
    <a class="question-post-title" href="{% url 'get_single_question' post.id %}">{{post.title}}</a>
    <p class="question-post-meta">Date: {{post.date}} <img  class="avatar-post" src="{% static "askl/images/avatar.jpg" %}"><a href="#">{{post.author}}</a></p>
    <p>{{post.text}}</p>
    <div class="text-right">
        Rating: {{post.rating}}
        <button type="button" class="btn-sm button-width-fixed">+</button>
        <button type="button" class="btn-sm button-width-fixed">-</button>
    </div>
    <div class="text-right">
        Tags:
        {% for tag in post.tags %}
            <a href="{% url 'tag_view' tag %}"> {{tag}} </a>
        {% endfor %}
    </div>
</div>
{% endfor %}

<div class="askl-paginator">
    {% include 'pagination.html' %}
</div>
{% endblock %}